<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'nl_wp', version '3.3'.
 *
 * @package     format_flexsections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Sectie toevoegen';
$string['addsubsection'] = 'Subsectie toevoegen';
$string['backtocourse'] = 'Terug naar cursus \'{$a}\'';
$string['backtosection'] = 'Terug naar \'{$a}\'';
$string['cancelmoving'] = 'Verplaatsen \'{$a}\' annuleren';
$string['currentsection'] = 'Deze sectie';
$string['deletesection'] = 'Verwijder sectie';
$string['displaycontent'] = 'Toon inhoud';
$string['editsectionname'] = 'Bewerk sectienaam';
$string['mergeup'] = 'Samenvoegen met bovenliggende';
$string['newsectionname'] = 'Nieuwe naam voor sectie {$a}';
$string['pluginname'] = 'Flexible sections-format';
$string['removemarker'] = 'Markeer niet als huidige';
$string['section0name'] = 'Algemeen';
$string['sectionname'] = 'Sectie';
$string['setmarker'] = 'Markeer als huidige';
